{
    "name": "ITRIMOBE",
    "host": "185.70.105.157",
    "protocol": "sftp",
    "port": 22,
    "username": "restaurant",
    "password": "HRiTCyzE1ii3pY8",
    "remotePath": "/home/restaurant/public_html/backend",
    "uploadOnSave": true,
    "useTempFile": false,
    "openSsh": false
}
